﻿html{
    height:100%;
}
body {
    margin: 0;
    height:100vh;
    padding-top: 0px;
    padding-bottom: 0px;
    overflow-y:hidden;
    overflow-x:auto;
    font-family: Verdana,Arial,sans-serif;
    font-size:0.8em;
}
header{
    height:12%;
    background-color: steelblue;
    background-image:url("Images/header_background.jpg");
    background-position-y:-50px;
}
header:after {
  content: "";
  display: table;
  clear: both;
}
@page {
    margin:0cm;
}
@media print {
    .do_not_print {
        display: none;
    }
}
#login_panel {
    float: right;
    position: relative;
    color: white;
    margin-right: 10px;
    font-weight: bold;
}
#login_panel span{
    text-shadow: 1px 1px 2px gray;
}
#login_panel span:hover{
    text-decoration:underline;
    cursor:pointer;
}
#county_name{
    float:left;
    font-weight:bold;
    font-size:2.5em;
    padding:5px;
    color:white;
    text-shadow: 2px 2px #ff0000;
}
footer{
    margin: 0%;
    width: 100%;
    position: fixed;
    left: 0%;
    bottom: 0%;
    /*background-color: steelblue;*/
    background-image:url("Images/header_background.jpg");
    height:4%;
}
footer div{
    text-align:center;
    padding-top:10px;
    width:100%;
    font-weight:bold;
    color:white;
    text-shadow: black 0 0 0.3em
}
input[type="text"], input[type="number"], input[type="password"], input[type="email"] {
    padding: 10px;
    border: none;
    border-bottom: solid 2px #c9c9c9;
    transition: border 0.3s;
    width: 165px;
}
input[type="text"]:focus {
  border-bottom: solid 2px #969696;
}
select {
  padding: 10px;
  border: none;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
  width:183px;
  height:37px;
}
.ui-tabs-anchor{
    padding: .2em .5em !important;
}
#parent_panel {
    opacity: 1;
    height: 105%;
    background-color: #d2e7f7;
}
.expand_panel{
    float:left;
    width:0;
    height:80%;
    overflow-y:auto;
    overflow-x:hidden;

    background-color:#d2e7f7;

    background: -moz-linear-gradient(left, #ffffff 0%, #d2e7f7 100%) !important; /* FireFox 3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#d2e7f7)); /* Chrome, Safari 4+ */
    background: -webkit-linear-gradient(left, #ffffff 0%,#d2e7f7 100%); /* Chrome 10+, Safari 5.1+ */
    background: -o-linear-gradient(left, #ffffff 0%,#d2e7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #ffffff 0%,#d2e7f7 100%); /* IE 10+ */
    background: linear-gradient(left, #ffffff 0%,#d2e7f7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=’#ffffff’, endColorstr=’#d2e7f7′,GradientType=1 ); /* IE 6-9 */
}
#information_panel{
    background:none;
    background-color:#ffffff;
}
#criteria_panel{
}
#result_panel{
}
#detail_panel{
}
#image_panel{
}
#county_seal, #clerk_picture{
     float:left;
     margin:20px;
     width:180px;
}
label {
    float:left;
    width:170px;
    padding-top:5px;
}
.maximized_view {
    background:none !important;
    display:none;
}
.criteria_item{
    padding-left:10px;
}
.criteria_item:after{
    content: "";
    display: table;
    clear: both;
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.minimized_view {
    display: none;
    transform: rotate(-90deg);
	transform-origin: right bottom 0;
    font-size:1.5em;
    text-align:center;
    width:300px;
    height:300px;
    padding-left:25%;
}
.minimized_view:hover {
    font-weight: bold;
    cursor: pointer;
}
#detail_body{
    padding:4px;
    overflow-y:auto;
    height:80vh;
}
#detail_body label{
    color:rgb(128, 128, 128);
}
#detail_body span{
    position:relative;
    top:5px;
}
.page_header{
    font-size:0.7em;
    padding:4px;
}
#detail_div{
    width:40%;
    float:left;
}
#detail_div span{
    /*padding-top:10px;*/
}
#document_viewer{
    width:100%;
    height:82vh;
}
#document_viewer_div{
    min-width:40vw;
    width:59%;
    float:left;
    height:90vh;
}
.thumbnail_images{
    visibility:hidden;
}
#image_viewer_ul{
    list-style-type: none;
    margin: 0; /* To remove default bottom margin */ 
    padding: 0; /* To remove default left padding */
}
#image_viewer_ul li{
    display:none;
}
#image_viewer_div{
    width:100%;
    height:82vh;
}
#quarter_search_type{
    margin: auto;
    text-align:right;
}
#quarter_selection{
    float:right;
    margin-right:35px;
}
.viewer-container{
    width: 100% !important;
}
.viewer-list{
    margin-left:40% !important;
}
#quarter_selection span{
    border-width:1px;
    border-style:solid;
    border-color:black;
    float:left;
    width:20px;
    height:20px;
}
#quarter_selection span[selected] {
    background-color:green;
}
#quarter_selection span:hover {
    background-color:yellow;
    cursor:cell;
}

.pad_right {
    margin-right: 2px;
}
.pad_bottom{
    margin-bottom:2px;
}
#grid_container{
    font-size:0.7em;
}
.grid_result_button {
    position: relative;
    display:inline;
    z-index:100;
    font-size:0.6em !important;
    cursor:cell;
}
#results_verified_until{
    font-size:1.0em !important;
}
#grid {
    table-layout: auto !important;
    width: 100% !important;
}
#grid_scroll
{
    overflow-x: auto!important;
}
#grid>tbody>tr>td
{
    white-space: nowrap;
}
.ui-iggrid-pagesizedropdowncontainerabove{
    height:30px;
}
.ui-igedit-container{
    height:20px !important;
}
#user_notify_div{
    float:right;
    display:none;
    border-color:black;
    border-width:2px;
    border-style:solid;
    border-radius:10px;
    background-color:#8CEA81;
    padding:10px;
}
#legal_grid{
    table-layout: auto!important;
    overflow-x: auto!important;
    width:100%!important;
}
#legal_details_tab{
    width:100%!important;
    font-size:0.7em;
}
#__ig_wm__{
    display:none!important;
}
#resultset_loading{
    display:none;
    text-align:center;
}
.related_instrument{
   cursor:pointer;
}
.related_instrument :hover{
    text-decoration:underline !important;
    font-weight:bold;
}
.cart_label{
    float:left;
    width:120px;
}
#payment_frame {
    width: 100%;
    height: 480px;
    border: 0 none;
    overflow-y: scroll;
}
#payment_div {
    width: 1060px;
    height: 580px;
    margin: 15px;
}
#direction_choice{
    float:left;
    height:30px;
    padding-top:5px;
    font-size:0.7em;
}
.viewer-play, .viewer-flip-horizontal, .viewer-flip-vertical {
    display: none;
}
#viewer-print {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 50%;
    cursor: pointer;
    height: 80px;
    overflow: hidden;
    position: absolute;
    top: -40px;
    width: 80px;
    left:-40px;
    background-image:url("Images/print_icon.png");
    background-repeat:no-repeat;
    background-position-x:48px;
    background-position-y:48px;
}
.detail-option{
    float:right;
    cursor:pointer;
    width:32px;
}
.detail-option:hover {
    top:1px;
    left:-1px;
    position:relative;
}
.selected_instrument_types{
    background-color:dodgerblue;
    color:white;
    border-radius:5px;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:6px;
    padding-right:6px;
    cursor:not-allowed;
    z-index:10;
    margin:2px;
    float:left;
}
.ms-options-wrap {
    width: 185px;
    float: left;
}
.sol-container{
  border: none;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
  width:183px;
}
.sol-input-container{
  background-color:white;
}
.sol-caret-container{
    background-color:lightgrey;
}
.sol-label{
    padding:5px 5px !important;
}
.ui-igedit-input{
    padding: 0px !important;
}
.sol-current-selection{
    max-height:270px !important;
    overflow:auto;
}
.sol-selected-display-item{
    font-size:0.7em !important;
}
.loading_image_msg{
    font-size:2em;
    font-weight:bold;
    text-align:center;
    width:100%;
}
.rollup_content{
    overflow:hidden;
}
.rollup_header{
    font-weight:bold;
    cursor:pointer;
}
.vi_navigation {
    color: darkorange;
    float: right;
    padding-right: 10px;
    font-size: 1.0em;
    font-weight: bold;
    top:-20px;
    position:relative;
}
.vi_navigation a {
    text-decoration: none;
    color: white;
    text-shadow: black 0 0 0.3em;
}
.vi_navigation a:hover {
    text-decoration: underline;
}
.vi_navigation a:visited {
    color:white;
}
.subscription_input {
    border-radius: 3px;
    width: 160px;
}
#toggle_column_div{
    position:relative;
    top:20px;
    height:0px;
    z-index:100;
}
#legal_details_gis_link{
    font-weight:bold;
    float:left;
    padding-top:10px;
    cursor:pointer;
}
#legal_details_subdivision_link {
    font-weight: bold;
    float: left;
    padding-top: 10px;
    cursor: pointer;
}
#disclaimer{
    width:90%;
    height:200px;
    border: 4px outset gray;
    overflow:auto;
    background-color:white;
    margin:auto;
    padding:5px;
}
.related_instrument_cell{
    white-space:nowrap;
    cursor:pointer;
}
.expand_legals_cell{
    height:15px !important;
}
.callout {
    position: relative;
    margin-top: 5px;
    padding: 18px 20px;
    background-color: #eef4f9;
    /* easy rounded corners for modern browsers */
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #c5d9e8;
    padding: 10px 19px;
    text-align:right;
    float:right;
    width:300px;
}
.callout .notch {
    position: absolute;
    top: -10px;
    right: 5px;
    margin: 0;
    border-top: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #eef4f9;
    padding: 0;
    width: 0;
    height: 0;
    /* ie6 height fix */
    font-size: 0;
    line-height: 0;
    /* ie6 transparent fix */
    _border-right-color: pink;
    _border-left-color: pink;
    _filter: chroma(color=pink);
    border-bottom-color: #c5d9e8;
    top: -11px;
}